TOFU(1)

NAME
tofu - toolkit for tomographic data reconstruction

DESCRIPTION
usage: tofu [-h] [--config FILE] [--version]

    {init,preprocess,flatcorrect,sinos,tomo,lamino,reco,gui,flow,ez,estimate,perf,interactive,find-large-spots,inpaint} ...

  options:

-h, --help
    show this help message and exit

--config FILE
    File name of configuration

--version
    show program's version number and exit

  Commands:

    {init,preprocess,flatcorrect,sinos,tomo,lamino,reco,gui,flow,ez,estimate,perf,interactive,find-large-spots,inpaint}

init
    Create configuration file

preprocess
    Run preprocessing

flatcorrect
    Run flat field correction

sinos
    Generate sinograms from projections

tomo
    Run tomographic reconstruction

lamino
    Run laminographic reconstruction

reco
    Run general projection-based reconstruction for tomographic/laminographic cone/parallel beam

gui GUI for tomographic reconstruction

flow
    Visual flow creation

ez  GUI for making ufo-kit data processing pipelines

estimate
    Estimate center of rotation

perf
    Check reconstruction performance

interactive
    Run interactive mode

find-large-spots
    Find large spots on images

inpaint
    Inpaint images